/*********** Following Nav Start *************/

.following.logo {
  float: left;
  margin-right: 1em;
}
.following.bar .column {
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}
.following.bar .column > .menu {
  margin-top: 0px;
  height: 35px;
  height: 2.1875rem;
  font-weight: bold;
}
.following.bar .link.item, .following.bar .ui.secondary.menu a.item, .following.bar div.dropdown.item {
  font-size: 20px;
  font-size: 1.25rem;
  font-weight: 500;
	display: list-item; 
	list-style-type: disc;
	list-style-position: inside;
}
.following.bar .link.item:last-of-type, .following.bar .ui.secondary.menu a.item:last-of-type, .following.bar div.dropdown.item:last-of-type {
  font-size: 20px;
  font-size: 1.25rem;
  font-weight: 500;
	display: block; 
	list-style-type: none;
	    align-self: center;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
    padding: .78571429em .92857143em;
    margin: 0 .35714286em;
    background: 0 0;
    -webkit-transition: color .1s ease;
    transition: color .1s ease;
    border-radius: .28571429rem;
}
.following.bar .ui.secondary.menu .dropdown.item>.menu {
  margin-top: 0;
}
.following.bar .ui.secondary.inverted.menu .active.item {
  background-color: rgba(255,255,255,.2);
}
.following.bar {
  position: absolute;
  top: 0px;
  z-index: 900;
  left: 0%;
  padding: 0em 0em;
  width: 100%;
  box-shadow: 0px 0px 0px 0px transparent;
  border-bottom: 1px solid transparent;
  transition: padding 0.5s ease, background 0.5s ease, box-shadow 0.5s ease, border 0.5s ease;
  background: transparent;
}
.fixed.following.bar {
  background-image: none;
}
.fixed.light.following.bar {
  background-color: #FFFFFF;
  border-bottom: 1px solid #DDDDDD;
  box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.04);
}
.fixed.following.bar {
  position: fixed;
  top: 0px;
  padding: 0em 0em;
  background-color: #FFFFFF;
}
.main.menu {
  top: 0px;
}
.show-logo { display: block; }
.hide-logo { display: none; }

.ui.small.image, .ui.small.images .image, .ui.small.images img, .ui.small.images svg {
	margin-left: 2rem;
    width: 200px;
    height: auto;
    font-size: .92857143rem;
}

.following.bar .ui.secondary.menu .link.item span.an:last-of-type, .following.bar .ui.secondary.menu:last-of-type a.item span.an:last-of-type {
    color: #fff;
	background: #266df6;
    padding: .25rem 1rem .5rem;
	border-radius: 40px;
}
.following.bar .ui.secondary.menu .link.item span.an:last-of-type:hover, .following.bar .ui.secondary.menu:last-of-type:hover a.item span.an:last-of-type:hover {
    color: #fff;
	background: #3d91c3;
}


.following.bar .ui.secondary.menu a.item, .following.bar div.dropdown.item {
    color: #cccccc;
}

.following.bar .ui.secondary.menu a.item span, .following.bar div.dropdown.item span {
    color: rgba(0,0,0,.7);
}


.following.bar .ui.secondary.menu a.item:hover, .following.bar div.dropdown.item:hover {
	color: #266df6;	
}

.following.bar .ui.secondary.menu a.item span:hover, .following.bar div.dropdown.item span:hover {
	color: #000;

}

.following.bar .ui.secondary.menu .dropdown.item:hover, .ui.secondary.menu .link.item:hover, .ui.secondary.menu a.item:hover {
    background: transparent;
    color: rgba(0,0,0,.95);		
}

.following.bar .ui.secondary.menu a.item:hover, .following.bar div.dropdown.item:hover {
	color: #266df6;
	
}

.following.bar .ui.secondary.menu .active.item {
	background: transparent;
    color: #266df6;
	font-weight: 700;
}

.following.bar .ui.secondary.menu .active.item:hover {
    background: transparent;
    color: rgba(0,0,0,.95);
	font-weight: 700;
}

span.business {
	position: absolute;
	top: 5%;
	right: 3.25rem;
	z-index: 999999;
}

span.business span {
	padding: 0 5px !important;
}



span.business a {
	color: #666666 ;
	font-weight: 500;
}

span.business a span {
	color: #3d91c3 ;
	font-weight: 500;
}


.tpad {
	padding-top: .75rem !important;
}
.other.popup .column.grid.fatpad {
    padding-top: 2rem !important;
    padding-bottom: 2rem !important;
}
.other.popup .column .button {
    margin-bottom: .75em;
}

.tp-caption a {
    color: #266ef8;
} 

.tp-caption a:hover {
    color: #266ef8;
}

.anchor {
    display:block;
    padding-top:100px;
    margin-top:-90px !important;
 }

.overview a {
	font-size: 1.25rem;
}

.p-none {
	padding: 0 !important;
}
.p-none .ui.tiny.image {
    width: 80px !important;
    height: auto !important;
}

.top-divider {
	border-top: 1px solid #c8dbfc;
	margin: 2rem auto !important; 
}

a.top {
	font-size: 1rem;
	color: rgb(37, 49, 65);
	padding-bottom: 2rem !important;
}

.p-none p {
    line-height: 1.5rem;
    margin-bottom: 1rem !important;
}

h2.anchor:focus { outline: none; }

h2.anchor {
    margin-bottom: 0rem !important;
}

.ui.grid>.top-divider.column:not(.row) {
    padding-top: 0rem;
}

/*********** Following Nav End *************/

@media screen and (max-width: 1400px) {
	.padding-none .section-a p {
		padding-bottom: 0rem !important;
	}
	.padding-none h2 {
		font-size: 3rem;
		padding-bottom: 2rem;
	}
	.padding-none .section-a h2 {
		padding-top: 2.5rem !important;
	}
	.h-section p {
		padding-bottom: 0rem !important;
	}
	.h-section h2 {
		font-size: 3rem;
		padding-bottom: 2rem;
	}
	.h-section h2 {
		padding-top: 2.5rem !important;
	}
}

@media screen and (max-width: 1255px) {
	.ui.large.offset.image {
		z-index: 99;
		position: absolute;
		top: 1rem;
		bottom: -10rem;
		right: 2rem;
	}
	.ui.large.offset.image {
		width: 400px;
		height: auto;
		font-size: 1.14285714rem;
	}
	.padding-none p.small {
		padding-top: 2rem;
	}
	.padding-none p {
		font-size: 2rem;
		line-height: 2.5rem;
	}
	.h-section p.small {
		padding-top: 2rem;
	}
	.h-section p {
		font-size: 2rem;
		line-height: 2.5rem;
	}
}

@media screen and (max-width: 1111px) {
	.ui.large.offset.image {
		z-index: 99;
		position: absolute;
		top: 1rem;
		bottom: -10rem;
		right: -2rem;
	}
	.ui.large.offset.image {
		width: 370px;
		height: auto;
	}
	.padding-none h2 {
		font-size: 2.5rem;
		padding-bottom: 1.5rem;
	}
	.h-section h2 {
		font-size: 2.5rem;
		padding-bottom: 1.5rem;
	}
}
@media screen and (max-width: 977px) {
	.ui.large.offset.image {
		position: absolute;
		top: 1rem;
		bottom: -15rem;
		right: -3rem;
	}
	.ui.large.offset.image {
		width: 360px;
		height: auto;
	}
	.padding-none h2 {
		font-size: 2.5rem;
		padding-bottom: 1.5rem;
	}
	.h-section h2 {
		font-size: 2.5rem;
		padding-bottom: 1.5rem;
	}
}

@media screen and (max-width: 1685px) {
	.following.bar .column > .menu {
		margin-top: 1.25rem;
	}
}

@media screen and (max-width: 1510px) {
	.ui.secondary.menu .item {
		padding: .78571429em .2em;
	}	
	.following .ui.small.image {
		width: 150px;
		height: auto;
	}	
	.following.bar .ui.secondary.menu .link.item span.an:last-of-type, .following.bar .ui.secondary.menu:last-of-type a.item span.an:last-of-type {
		color: #fff;
		background: #266df6;
		padding: .25rem 1rem .5rem;
		border-radius: 40px;
		font-size: 1rem;
	}
}

@media screen and (max-width: 1260px) {
	.ui.secondary.menu .item {
		padding: .78571429em 0em;
	}	
	.following .ui.small.image {
		width: 150px;
		height: auto;
	}	
	
}

@media screen and (max-width: 1030px) {
	.ui.secondary.menu .item {
		padding: .78571429em .2em;
	}	
	.following .ui.small.image {
		width: 150px;
		height: auto;
	}	
}



@media screen and (max-width: 1210px) {
	.ui.launch.button {
		display: inline-block;
	}
	.ui.primary.button:hover {
		background-color: transparent;
		color: #000;
	}
	.ui.main.menu{
		display: none;
	}
	.center {
		text-align: center !important;
		    margin-left: auto !important;
    	margin-right: auto !important;
	}
	.ui.primary.button {
		background-color: transparent;
		color: #000;
		font-size: 1.25rem;
	}
}

@media screen and (max-width: 990px) {
	.tpad {
		padding-top: 1.5rem !important;
	}
}



@media screen and (max-width: 767px) {
	.working {
		position: relative;
		left: 10rem;
	}
	.p-none {
		padding-left: 2rem !important;
		padding-right: 2rem !important;
	}
	.following .ui.column.grid>[class*="four wide"].column, .following .ui.grid>.column.row>[class*="four wide"].column, .following .ui.grid>.row>[class*="four wide"].column, .following .ui.grid>[class*="four wide"].column {
		width: 40%!important;
	}
	.following .ui.column.grid>[class*="eight wide"].column, .following .ui.grid>.column.row>[class*="eight wide"].column, .following .ui.grid>.row>[class*="eight wide"].column, .following .ui.grid>[class*="eight wide"].column {
		width: 20%!important;
	}
	.following .ui.column.grid>[class*="one wide"].column, .following .ui.grid>.column.row>[class*="one wide"].column, .following .ui.grid>.row>[class*="one wide"].column, .following .ui.grid>[class*="one wide"].column {
		width: 40%!important;
	}
	.right {
		float: right;
		margin-right: 0;
		margin-left: .25em;
	}
	.following .btn {
		margin-right: 0rem;
	}
	.tp-caption a {
		font-size: 1.25rem !important;
	}
	.mobile {
		display: none;
	}
	.ui.mobile.column.grid>[class*="eight wide"].mobile.column, .ui.grid>.mobile.column.row>[class*="eight wide"].mobile.column, .ui.grid>.row>[class*="eight wide"].mobile.column, .ui.grid>[class*="eight wide"].mobile.column {
		display: none !important;
	}	
	p.copyright {
		text-align: center !important;
	}
	p.terms {
		margin-bottom: 0px !important;
	}
	footer {
		padding: 1rem 1rem !important;
	}
	.mission p {
		text-align: center !important;
	}
	
	.tpad {
		padding-top: 1rem !important;
	}
	a.mobile { display: none }
	span.mobile { display: none }
	span.business {
		top: 2.25rem;
		right: 7%;
	}
	.banner .rev_slider_wrapper {
		padding: 8rem 2rem 4rem !important;
	}
	.ui.large.offset.image {
		position: relative;
		top: 0rem;
		bottom: 0rem;
		right: 0;
		padding: 3rem;
		width: 300px;
    	height: auto;
		margin: 0 auto;
	}
}

@media screen and (max-width: 700px) {
	.following .ui.small.image {
		width: 125px;
		height: auto;
	}
}

@media screen and (max-width: 690px) {
	.banner .rev_slider_wrapper {
		padding: 7rem 2rem 2rem !important;
	}
}

@media screen and (max-width: 500px) {
	.working {
		position: relative;
		left: 3rem;
	}
}

























